<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title></title>
    <link rel="stylesheet" href="style.css">
    
</head>
<body>
    <div class="banner">
        <div class="navbar">
            <img src="logo.png" alt="logo">
            <ul>
                <li><a href="#">Home</a></li>
                <li><a href="#">About</a></li>
                <li><a href="#">Service</a></li>
                <li><a href="#">Protfolio</a></li>
                <li><a href="#">Login   </a></li>
            </ul>

        </div>
        <div class="content">
            <h1>WELCOME TO GLC CLUB BLOGS</h1>
            <p>We are team of talented designers making  website with bootstrap</p>
            <div>
                <button type="button"><span></span>WATCH MORE</button>
                <button type="button"><span></span>SUBSCRIBE</button>
            </div>
        </div>
        
    </div>
</body>
</html>